Bug #43

pkgsrc ap-php - any users?

Added by joerg over 8 years ago. Updated almost 8 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

On Sun, Jan 08, 2006 at 04:55:24PM -0500, Justin C. Sherrill wrote:
> I'm trying to use apache and ap-php from pkgsrc on 1.4; using LoadModule
> to add php4 causes Apache to spit out this error:

Please try again with apache-1.3.34nb3.

Joerg

History

#1 Updated by joerg over 8 years ago

On Sun, Jan 08, 2006 at 04:55:24PM -0500, Justin C. Sherrill wrote:
> root@www> apachectl configtest
> Syntax error on line 212 of /usr/pkg/etc/httpd/httpd.conf:
> Cannot load /usr/pkg/lib/httpd/mod_php4.so into server:
> /usr/pkg/lib/httpd/mod_php4.so: Undefined symbol "ap_block_alarms"

Yeah, I'm testing a fix right now.

Joerg

#2 Updated by corecode over 8 years ago

mail management error

Also available in: Atom PDF